.mostdownloaded {
	font-size: 12px;
	font-family: Arial, sans-serif;
}


.quicklist {
 	padding: 0;
 	margin: 6px 0 0 16px;
}

.quicklist li {
	line-height: 1.6em;
	margin: 4px 0 7px 0;
}

.browsetree a:active {
	color: #000000;
	text-decoration: underline;
}

.browsetree a:visited {
	color: #000000;
}

.browsetree {
 	list-style-type: none;
 	padding: 0;
 	margin: 2px 0 0 0;
}

.browsetree li {
	font-size: 11px;
	color: #505050;
	line-height: 1.2em;
	padding: 4px 0 4px 22px;
}

.browsetree a {
	font-size: 12px;
	color: #171717;
	text-decoration: none;
}

.browsetree a:hover {
	color: #3366CC;
	text-decoration: underline;
}

.browsetree a:active {
	color: #000000;
	text-decoration: underline;
}

.branch { 
	display: none;
}

.invisible { 
	display: none;
}

.visible { 
	display: block;
}

.jumplist {
 	list-style-type: none;
 	padding: 0;
 	margin: 7px 0 0 0;
}

.jumplist li {
	line-height: 1.2em;
	padding: 3px 0 5px 22px;
}

li.bullet {
	list-style-type: disc;
	padding: 3px 0 6px 0;
	margin-left: 15px;
}

li.tight {
	list-style-type: disc;
	padding: 3px 0 0px 0;
	margin-left: 15px;
}

li.wide {
	padding: 3px 0 6px 0;
	list-style-type: none;
}


.collection {
	background-image: url(../images/icons/types/collection16.gif);
	background-repeat: no-repeat;	
	background-position: 0 0;
}

.folder {
	background-image: url(../images/icons/types/folder16.gif);
	background-repeat: no-repeat;	
	background-position: 0 0;
}

.drillup {
	background-image: url(../images/icons/types/drillup16.gif);
	background-repeat: no-repeat;	
	background-position: 0 0;
	margin-bottom:6px;
}

.file {
	background-image: url(../images/icons/types/file16.gif);
	background-repeat: no-repeat;	
	background-position: 0 2px;
}

.article {
	background-image: url(../images/icons/types/article16.gif);
	background-repeat: no-repeat;	
	background-position: 0 2px;
}

.pdf {
	background-image: url(../images/icons/types/pdf16.gif);
	background-repeat: no-repeat;	
	background-position: 0 2px;
}

.link {
	background-image: url(../images/icons/types/link16.gif);
	background-repeat: no-repeat;	
	background-position: 0 2px;
}

.news {
	background-image: url(../images/icons/types/news16.gif);
	background-repeat: no-repeat;	
	background-position: 0 2px;
}

.image {
	background-image: url(../images/icons/types/image16.gif);
	background-repeat: no-repeat;	
	background-position: 0 2px;
}

.alert {
	background-image: url(../images/icons/types/alert16.gif);
	background-repeat: no-repeat;	
	background-position: 0 2px;
}

